const User = require("../../models").users
const Activity = require("../../models").activity_log
const jwt = require('jsonwebtoken')
const Cryptr = require('cryptr');
// const cryptr = new Cryptr(process.env.Cryptr_scret_key);
var bcrypt = require("bcrypt")
const Op = require("sequelize").Op;

exports.dashboard = async (req, res) => {
    try {
        res.status(200).send({
            statusCode: "200",
            success: true,
            message: "success"
        })
    } catch (e) {
        res.status(500).send({
            statusCode: "500",
            success: false,
            message: "Error",
            error: e.message
        })
    }
}